.recruit-charm {
    width: 100%;
    height: max-content;
    background-image: url(../assets/images/charm/recruit-bg-100.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding-top: 32px;
    padding-bottom: 30px;
}

.recruit-charm p {
    color: white;
    letter-spacing: 1px;
    padding: 16px 0px;
    font-size: 15px;
    margin: 0;
}

.charm-single-parent {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.charm-single {
    padding-right: 1vw;
    width: 19vw;
}

a.navlink,
a.navlink2 {
    position: relative;
    text-decoration: none;
    cursor: pointer;
    display: block;
    color: inherit;
}

.charm-single img {
    width: 100%;
}

.charm-single p {
    color: #ac1821;
    text-align: center;
    margin: 0px auto;
    letter-spacing: 3px;
    padding: 0;
    font-weight: bold;
    font-size: 13px;
}

p.featured-content-ttl {
    color: #ac1821;
    font-weight: bold;
    font-size: 20px;
}

/* charm section  */

.home-map {
    width: 100%;
    height: 450px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}
